<div class="limiter">
  <div class="container-login100">
    <div class="wrap-login100 p-t-85 p-b-20">
      <form (ngSubmit)="submit(form)" #form="ngForm">
        <div class="bg-login d-flex justify-content-center">
          <img src="assets/images/logo.png" class="img-fluid" alt="logo">
        </div>
        <div class="p-5">
          <p class="text-center">Para restaurar su contraseña ingrese su correo</p>
          <div class="row py-3">
            <div class="col-12">
              <div class="form-floating">
                <input type="email" name="email" id="floatingEmail" ngModel placeholder="Correo Electronico" required class="form-control">
                <label for="floatingEmail">
                  <span>Correo Electronico</span>
                </label>
              </div>
            </div>
          </div>
          <div class="row py-4 justify-content-center">
            <button class="btn btn-login btn-lg" type="submit" [disabled]="form.invalid">
              <fa-icon [icon]="faUnlock"></fa-icon>
              Recuperar Contraseña
            </button>
          </div>
        </div>
      </form>
    </div>
  </div>
</div>
